uuid: 8bf410b3-fb06-463a-96c3-6217a4a33899
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsfunktion
    - profile.type.vereinsfunktion
id: profile.vereinsfunktion.field_mitgliedschaftsfunktion
field_name: field_mitgliedschaftsfunktion
entity_type: profile
bundle: vereinsfunktion
label: 'Funktion im Verein'
description: 'Gibt die Funktion im Verein an (z.B. Vorsitzende/-r, Kassenwart/-in oder Webmaster).'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
